##
# All environment variables defined here will only apply if you pass them
# to the OpenProject container in docker-compose.yml under x-op-app -> environment.
# For the examples here this is already the case.
#
# Please refer to our documentation to see all possible variables:
#   https://www.openproject.org/docs/installation-and-operations/configuration/environment/
#
OPENPROJECT_DOMAIN=
OPENPROJECT_TAG=
OPENPROJECT_HTTPS=
OPENPROJECT_HOST__NAME=
OPENPROJECT_PORT=
OPENPROJECT_IMAP_ENABLED=false
OPENPROJECT_POSTGRES_USER=
OPENPROJECT_POSTGRES_PASSWORD=
OPENPROJECT_POSTGRES_DB=
OPENPROJECT_RAILS_MIN_THREADS=
OPENPROJECT_RAILS_MAX_THREADS=
OPENPROJECT_OPDATA=
